
####################################
- date: 20100403
  period: AM
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 15 env.
  nb_species:
  note: Liste manquante

####################################
- date: 20100410
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Bourdot, Maurice ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 30 env.
  nb_species:
  note: Liste manquante

####################################
- date: 20100417
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h30
  with:
  nb_participants: 26
  nb_species:
  note: "Salle Janine Froget Ponthierry : 15 rue des Prés Ponthierry"

####################################
- date: 20100613
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante, pas de CR

  ####################################
- date: 20100619
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 54
  nb_species: 70
  note: |
    Sologne ; Forêt de Lamotte-Beuvron
    hébergement : Domaine de Mont-Evray à Nouan-le-Fuzelier
    Liste manquante

####################################
- date: 20100623
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Jolivet, Jean-Pierre ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20100626
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20100704
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20100710
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Laignel, Gilbert ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante, pas de CR

####################################
- date: 20100815
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante, pas de CR

####################################
- date: 20100828
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Lecarpentier, Denis
  rdv_time: 14h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante, pas de CR

####################################
- date: 20100908
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants:
  nb_species:
  note: Liste manquante, pas de CR

####################################
- date: 20100918
  period: WE
  type: WEEKEND
  title: Week-end en Champagne
  status:
  site_name: we_champagne
  site_label: Week-end ; Champagne
  animators:
  rdv_time: 10h00
  with: Jean Rovéa (Président assoc SAB
  nb_participants: 40
  nb_species: 251
  note: |
    Forêt de Rumilly
    Mesnil-st-Père ; Résidence du lac
    visités: Forêt du temple, Rumilly les Vaudes et RBI du Haut Thuilleau

####################################
- date: 20100925
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Plaine de Chanfroy
  status:
  site_name: ftb_chanfroy
  site_label: Fontainebleau ; Plaine de Chanfroy
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 14h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20101003
  period: JN
  type:
  title:  Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 1Oh00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20101006
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status:
  site_name: orleans
  site_label: Orléans
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 1Oh00
  with:
  nb_participants:
  nb_species:
  note: |
    Liste manquante , pas de CR
    MF du Chêne à 2 jambes

####################################
- date: 20101009
  period: AM
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain vers l'Allée Pavée
  status:
  site_name: nanteau_allee_pavee
  site_label: Nanteau-sur-Lunain ; Allée Pavée
  animators: Bourdot, Maurice ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20101017
  period: WE
  type: EXPO
  title: 25ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 500+
  nb_species: 316
  note:

####################################
- date: 20101027
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20101030
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Bourdot, Maurice ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20101106
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

####################################
- date: 20101113
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status:
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Bourdot, Maurice ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante , pas de CR

## fin 2010
# `
